var a,i : longint;
begin
WriteLn('Введите число');
ReadLn(a);
Write('Его простые множители:');
for i:=2 to (a div 2) do
 begin
  while a mod i=0 do
   begin
    a:=a div i;
    Write(i,',');
   end;
 end;
ReadLn;
end.